<?php

/***************************************************************************
 *   copyright            : (C) 2016 PCRepairTracker.com
 *   email                : info@pcrepairtracker.com
 *   This program is a copyrighted work.
 *   Please see the license.txt file for details
 *
 ***************************************************************************/

if (array_key_exists('func',$_REQUEST)) {
$func = $_REQUEST['func'];
} else {
$func = "";
}

function nothing() {
}



function refreshnotifications() {
require("deps.php");
require_once("common.php");
echo pcrtnotifynew();
}



switch($func) {

    default:
    nothing();
    break;

    case "refreshnotifications":
    refreshnotifications();
    break;


}

?>

